Почему sqlite3-ruby-1.2.2 не работает на OS X?

я бегу OS X 10.5, Ruby 1.8.6, Рельсы 2.1, и sqlite3-ruby 1.2.2 и я получаю следующее сообщение об ошибке при попытке rake db:migrate на приложение, которое работает найти подключении к MySQL.

грабли aborted!нет такого файла для загрузки -- sqlite3/базы данных

Найдено 2 ответа:

Why does sqlite3-ruby-1.2.2 not work on OS X?

http://stackoverflow.com/questions/11986/why-does-sqlite3-ruby-1-2-2-not-work-on-os-x

Посмотреть решение →